const en = {
  loading: 'Loading...',
  noData: 'No Data',
  date: 'Date',

  confirm: 'Confirm',
  cancel: 'Cancel',
  confirm1: 'Confirm',
  pleaseCompleteTheInformationFirst: 'Please Complete the Information first!',
  submittedSuccessfully: 'Submitted Successfully!',
  submittedFailed: 'Submitted Failed!',
  operation: 'Operation',
  edit: 'Edit',
  delete: 'Delete',
  tips: 'Tips',

  accomplishTask: 'Accomplish Task',
  adminOperate: 'Administrator Operation',
  runCloudBrainTask: 'Run CloudBrain Task',
  operating: 'Operating',
  succeeded: 'Succeeded',
  debugTask: 'Debug Task',
  trainTask: 'Train Task',
  inferenceTask: 'Inference Task',
  benchmarkTask: 'Benchmark Task',
  createPublicProject: 'Create Public Projects',
  dailyPutforwardTasks: 'Daily Put Forward Tasks',
  dailyPR: 'Daily PR',
  comment: 'Comment',
  uploadDatasetFile: 'Upload Dataset Files',
  importNewModel: 'Import New Models',
  completeWechatCodeScanningVerification: 'Complete Wechat Code Scanning Verification',
  dailyRunCloudbrainTasks: 'Daily Run Cloudbrain Tasks',
  datasetRecommendedByThePlatform: 'Dataset Recommended by the Platform',
  submitNewPublicImage: 'Submit New Public Images',
  imageRecommendedByThePlatform: 'Image Recommended by the Platform',
  firstChangeofAvatar: 'First Change of Avatar',
  dailyCommit: 'Daily Commit',
  calcPointDetails: 'Calculation Points Details',
  calcPointAcquisitionInstructions: 'Calculation Points Acquisition Instructions',
  CurrAvailableCalcPoints: 'Currently Available Calculation Points',
  totalGainCalcPoints: 'Total Gain of Calculation Points',
  totalConsumeCalcPoints: 'Total Consume of Calculation Points',
  gainDetail: 'Gain Detail',
  consumeDetail: 'Consume Detail',
  serialNumber: 'Serial Number',
  time: 'Time',
  scene: 'Scene',
  behaviorOfPoint: 'Behavior Of Point',
  explanation: 'Explanation',
  points: 'Points',
  status: 'Status',
  runTime: 'Run Time',
  taskName: 'Task Name',

  createdRepository: 'created repository ',
  openedIssue: 'opened issue ',
  createdPullRequest: 'created pull request ',
  commentedOnIssue: 'commented on issue ',
  uploadDataset: 'upload dataset ',
  createdNewModel: 'created new model ',
  firstBindingWechatRewards: 'first binding wechat rewards',
  created: 'created ',
  type: ' type ',
  dataset: 'dataset ',
  setAsRecommendedDataset: ' was set as recommended dataset',
  committedImage: 'committed image ',
  image: 'image ',
  setAsRecommendedImage: ' was set as recommended image',
  updatedAvatar: 'updated avatar',
  pushedBranch: 'pushed to {branch} at ',
  deleteBranch: 'deleted branch {branch} from {repo}',
  pushedTag: ' pushed tag {tag} to ',
  deleteTag: ' deleted tag {tag} from {repo}',
  dailyMaxTips: `can't get full points when reach the daily upper limit`,
  memory: 'Memory',
  sharedMemory: 'Shared Memory',
  ';': ', ',

  noPointGainRecord: 'No Point Earn Record Yet',
  noPointConsumeRecord: 'No Point Consume Record Yet',

  resourcesManagement: {
    OpenI: 'OpenI',
    C2Net: 'C2Net',
    OpenIOne: 'OpenI One',
    OpenITwo: 'OpenI Two',
    OpenIChengdu: 'OpenI ChengDu AI Chenter',
    chengduCenter: 'ChengDu AI Center',
    pclcci: 'PCL Cloud Computer Institute',
    hefeiCenter: 'HeFei AI Center',
    xuchangCenter: 'XuChang AI Center',
    willOnShelf: 'To Be On Shelf',
    onShelf: 'On Shelf',
    offShelf: 'Off Shelf',
    toOnShelf: 'To On Shelf',
    toOffShelf: 'To Off Shelf',
    toSetPriceAndOnShelf: 'To Set Price and On Shelf',
    status: 'Status',
    allStatus: 'All Status',
    syncAiNetwork: 'Sync AI Network',
    resQueue: 'Resources Queue',
    allResQueue: 'All Resources Queues',
    addResQueue: 'Add Resources Queue',
    addResQueueBtn: 'Add Resources Queue',
    editResQueue: 'Edit Resources Queue',
    resQueueName: 'Resources Queue Name',
    whichCluster: 'Cluster',
    allCluster: 'All Clusters',
    aiCenter: 'AI Center',
    aiCenterID: 'AI Center ID',
    allAiCenter: 'All AI Centers',
    computeResource: 'Compute Resource',
    allComputeResource: 'All Compute Resources',
    accCardType: 'Acc Card Type',
    allAccCardType: 'All Acc Card Type',
    cardsTotalNum: 'Cards Total Number',
    accCardsNum: 'Acc Cards Number',
    remark: 'Remark',
    pleaseEnterRemark: 'Please Enter Remark(The maximum length shall not exceed 255)',
    pleaseEnterPositiveIntegerCardsTotalNum: 'Please Enter Positive Integer Cards Total Number!',
    addResSpecificationAndPriceInfo: 'Add Resources Specification and Price Info',
    addResSpecificationBtn: 'Add Resources Specification',
    editResSpecificationAndPriceInfo: 'Edit Resources Specification and Price Info',
    resSpecificationAndPriceManagement: 'Resources Specification and Price Management',
    sourceSpecCode: 'Source Specification Code',
    sourceSpecCodeTips: 'OpenI Two Should Enter the Source Specification Code',
    sourceSpecId: 'Source Specification ID',
    cpuNum: 'CPU Number',
    gpuMem: 'GPU Memory',
    mem: 'Memory',
    shareMem: 'Share Memory',
    unitPrice: 'Unit Price',
    point_hr: 'Point/hr',
    node: 'node',
    free: 'Free',
    onShelfConfirm: 'Are you sure to on shelf the resources specification?',
    offShelfConfirm: 'Are you sure to off shelf the resources specification?',
    onShelfCode1001: 'On shelf failed, the resources queues not available.',
    onShelfCode1003: 'On shelf failed, the resources specification not available.',
    offShelfDlgTip1: 'The resources specification has already used in scene:',
    offShelfDlgTip2: 'Please confirm to off shelf?',
    resSceneManagement: 'Resources Scene Management',
    addResScene: 'Add Resources Scene',
    addResSceneBtn: 'Add Resources Scene',
    editResScene: 'Edit Resources Scene',
    resSceneName: 'Resources Scene Name',
    jobType: 'Job Type',
    allJobType: 'All Job Type',
    isExclusive: 'Is Exclusive?',
    allExclusiveAndCommonUse: 'All Exclusive and Common Use',
    exclusive: 'Exclusive',
    commonUse: 'Common Use',
    exclusiveOrg: 'Exclusive Organization',
    exclusiveOrgTips: 'Multiple organization names are separated by semicolons',
    computeCluster: 'Compute Cluster',
    resourceSpecification: 'Resource Specification',
    lastUpdateTime: 'Last Update Time',
    resSceneDeleteConfirm: 'Are you sure to delete the current Resource Scene?',    
    resourceSpecificationIsAvailable: 'Specification Is Available',
    resourceSpecificationIsAvailableAll: 'Specification Is Available(All)',
    available: 'Available',
    notAvailable: 'Not Available',
  },
  user: {
    inviteFriends: 'Invite Friends',
    inviteFriendsTips: 'Copy QR code or invite registration link to share with friends',
    clickToViewTheEventDetails: 'Click to view the event details',
    copyRegistrationInvitationLink: 'Copy registration invitation link',
    registrationAdress: 'Registration Adress: ',
    recommender: 'Recommender: ',
    invitedFriends: 'Invited friends',
    registrationTime: 'Registration time',
    theSharedContentHasBeenCopiedToTheClipboard: 'The shared content has been copied to the clipboard',
    copyError: 'Copy error',
    Activated: 'Activated',
    notActive: 'Not active',
  },
  tranformImageFailed:'Picture desensitization failed',
  originPicture:'Origin picture',
  desensitizationPicture:'Desensitization picture',
  desensitizationObject:'Desensitization object',
  example:'Example',
  startDesensitization:'Start desensitization',
  all:'All',
  onlyFace:'Only face',
  onlyLicensePlate:'Only license plate',
  dragThePictureHere:'Drag the picture here',
  or:'or',
  clickUpload:'Click upload',
  dataDesensitizationModelExperience:'Data desensitization model experience',
  dataDesensitizationModelDesc:'Use AI technology to desensitize the face and license plate number in the picture. For more information about this model, please visit the project',
  limitFilesUpload:'Only jpg/jpeg/png files can be uploaded',
  limitSizeUpload:'The size of the uploaded file cannot exceed 20M!',
}

export default en;
