const zh = {
  loading: '加载中...',
  noData: '暂无数据',
  date: '日期',

  confirm: '确定',
  cancel: '取消',
  confirm1: '确认',
  pleaseCompleteTheInformationFirst: '请先完善信息！',
  submittedSuccessfully: '提交成功！',
  submittedFailed: '提交失败！',
  operation: '操作',
  edit: '修改',
  delete: '删除',
  tips: '提示',

  accomplishTask: '积分任务',
  adminOperate: '管理员操作',
  runCloudBrainTask: '运行云脑任务',
  operating: '消耗中',
  succeeded: '已完成',
  debugTask: '调试任务',
  trainTask: '训练任务',
  inferenceTask: '推理任务',
  benchmarkTask: '评测任务',
  createPublicProject: '创建公开项目',
  dailyPutforwardTasks: '每日提出任务',
  dailyPR: '每日提出PR',
  comment: '发表评论',
  uploadDatasetFile: '上传数据集文件',
  importNewModel: '导入新模型',
  completeWechatCodeScanningVerification: '完成微信扫码验证',
  dailyRunCloudbrainTasks: '每日运行云脑任务',
  datasetRecommendedByThePlatform: '数据集被平台推荐',
  submitNewPublicImage: '提交新公开镜像',
  imageRecommendedByThePlatform: '镜像被平台推荐',
  firstChangeofAvatar: '首次更换头像',
  dailyCommit: '每日commit',
  calcPointDetails: '算力积分明细',
  calcPointAcquisitionInstructions: '积分获取说明',
  CurrAvailableCalcPoints: '当前可用算力积分(分)',
  totalGainCalcPoints: '总获取算力积分(分)',
  totalConsumeCalcPoints: '总消耗算力积分(分)',
  gainDetail: '获取明细',
  consumeDetail: '消耗明细',
  serialNumber: '流水号',
  time: '时间',
  scene: '场景',
  behaviorOfPoint: '积分行为',
  explanation: '说明',
  points: '积分',
  status: '状态',
  runTime: '运行时长',
  taskName: '任务名称',

  createdRepository: '创建了项目',
  openedIssue: '创建了任务',
  createdPullRequest: '创建了合并请求',
  commentedOnIssue: '评论了任务',
  uploadDataset: '上传了数据集文件',
  createdNewModel: '导入了新模型',
  firstBindingWechatRewards: '首次绑定微信奖励',
  created: '创建了',
  type: '类型',
  dataset: '数据集',
  setAsRecommendedDataset: '被设置为推荐数据集',
  committedImage: '提交了镜像',
  image: '镜像',
  setAsRecommendedImage: '被设置为推荐镜像',
  updatedAvatar: '更新了头像',
  pushedBranch: '推送了{branch}分支代码到',
  deleteBranch: '从{repo}删除分支{branch}',
  pushedTag: '推送了标签{tag}到',
  deleteTag: '从{repo}删除了标签{tag}',
  dailyMaxTips: '达到每日上限积分，不能拿满分',
  memory: '内存',
  sharedMemory: '共享内存',
  ';': '；',

  noPointGainRecord: '还没有积分获取记录',
  noPointConsumeRecord: '还没有积分消耗记录',

  resourcesManagement: {
    OpenI: '启智集群',
    C2Net: '智算集群',
    OpenIOne: '云脑一',
    OpenITwo: '云脑二',
    OpenIChengdu: '启智成都智算',
    chengduCenter: '成都智算',
    pclcci: '鹏城云计算所',
    hefeiCenter: '合肥类脑类脑智能开放平台',
    xuchangCenter: '中原人工智能计算中心',
    willOnShelf: '待上架',
    onShelf: '已上架',
    offShelf: '已下架',
    toOnShelf: '上架',
    toOffShelf: '下架',
    toSetPriceAndOnShelf: '定价上架',
    status: '状态',
    allStatus: '全部状态',
    syncAiNetwork: '同步智算网络',
    resQueue: '资源池（队列）',
    allResQueue: '全部资源池（队列）',
    addResQueue: '新建资源池（队列）',
    addResQueueBtn: '新增资源池',
    editResQueue: '修改资源池（队列）',
    resQueueName: '资源池（队列）名称',
    whichCluster: '所属集群',
    allCluster: '全部集群',
    aiCenter: '智算中心',
    aiCenterID: '智算中心ID',
    allAiCenter: '全部智算中心',
    computeResource: '计算资源',
    allComputeResource: '全部计算资源',
    accCardType: '卡类型',
    allAccCardType: '全部卡类型',
    cardsTotalNum: '卡数',
    accCardsNum: '卡数',
    remark: '备注',
    pleaseEnterRemark: '请输入备注(最大长度不超过255)',
    pleaseEnterPositiveIntegerCardsTotalNum: '请输入正整数的卡数！',
    addResSpecificationAndPriceInfo: '新增资源规格和单价信息',
    addResSpecificationBtn: '新增资源规格',
    editResSpecificationAndPriceInfo: '修改资源规格和单价信息',
    resSpecificationAndPriceManagement: '资源规格单价管理',
    sourceSpecCode: '对应资源编码',
    sourceSpecCodeTips: '云脑II需要填写对应的资源编码',
    sourceSpecId: '智算网络资源规格ID',
    cpuNum: 'CPU数',
    gpuMem: '显存',
    mem: '内存',
    shareMem: '共享内存',
    unitPrice: '单价',
    point_hr: '积分/时',
    node: '节点',
    free: '免费',
    onShelfConfirm: '请确认上架该规格？',
    offShelfConfirm: '请确认下架该规格？',
    onShelfCode1001: '上架失败，资源池（队列）不可用。',
    onShelfCode1003: '上架失败，资源规格不可用。',
    offShelfDlgTip1: '当前资源规格已在以下场景中使用：',
    offShelfDlgTip2: '请确认进行下架操作？',
    resSceneManagement: '算力资源应用场景管理',
    addResScene: '新建算力资源应用场景',
    addResSceneBtn: '新增应用场景',
    editResScene: '修改算力资源应用场景',
    resSceneName: '应用场景名称',
    jobType: '任务类型',
    allJobType: '全部任务类型',
    isExclusive: '是否专属',
    allExclusiveAndCommonUse: '全部专属和通用',
    exclusive: '专属',
    commonUse: '通用',
    exclusiveOrg: '专属组织',
    exclusiveOrgTips: '多个组织名之间用英文分号隔开',
    computeCluster: '算力集群',
    resourceSpecification: '资源规格',
    lastUpdateTime: '最后更新时间',
    resSceneDeleteConfirm: '是否确认删除当前应用场景？',
    resourceSpecificationIsAvailable: '资源规格是否可用',
    resourceSpecificationIsAvailableAll: '资源规格是否可用（全部）',
    available: '可用',
    notAvailable: '不可用',
  },
  user: {
    inviteFriends: '邀请好友',
    inviteFriendsTips: '复制二维码或者注册邀请链接分享给好友',
    clickToViewTheEventDetails: '点击查看活动详情',
    copyRegistrationInvitationLink: '复制注册邀请链接',
    registrationAdress: '注册地址：',
    recommender: '推荐人：',
    invitedFriends: '已邀请好友',
    registrationTime: '注册时间',
    theSharedContentHasBeenCopiedToTheClipboard: '分享内容已复制到剪切板',
    copyError: '复制错误',
    Activated: '已激活',
    notActive: '未激活',
  },
  tranformImageFailed:'图片脱敏失败',
  originPicture:'原始图片',
  desensitizationPicture:'脱敏图片',
  desensitizationObject:'脱敏对象',
  example:'示例',
  startDesensitization:'开始处理',
  all:'全部',
  onlyFace:'仅人脸',
  onlyLicensePlate:'仅车牌',
  dragThePictureHere:'拖动图片到这里',
  or:'或',
  clickUpload:'点击上传',
  dataDesensitizationModelExperience:'数据脱敏模型体验',
  dataDesensitizationModelDesc:'利用人工智能AI技术，把图片中的人脸、车牌号码进行脱敏处理。该模型更多信息请访问项目',
  limitFilesUpload:'只能上传 jpg/jpeg/png 格式的文件',
  limitSizeUpload:'上传文件大小不能超过 20M !',
}

export default zh;
